#!/bin/sh

APP_NAME=rftd
if dirname "$0" 1>/dev/null 2>/dev/null; then
    SH_DIR="$(cd "$(dirname "$0")";pwd)"
    cd $SH_DIR
fi

. ./$APP_NAME-inc.sh
init_env
$sudoprefix chmod 755 ./${APP_NAME} *.sh

$sudoprefix "./${APP_NAME}-key.sh"
$sudoprefix "./${APP_NAME}-pwd.sh"
$sudoprefix ./$APP_NAME-start.sh

